# Uses of Class
org.jmol.shapespecial.DrawMesh

Packages that use DrawMesh
Package
Description
org.jmol.renderspecial
org.jmol.shapecgo

## Uses of DrawMesh in org.jmol.renderspecial

Fields in org.jmol.renderspecial declared as DrawMesh
Modifier and Type
Field
Description
`protected DrawMesh`
DrawRenderer.`dmesh`

## Uses of DrawMesh in org.jmol.shapecgo

Subclasses of DrawMesh in org.jmol.shapecgo
Modifier and Type
Class
Description
`class`
`CGOMesh`